# This file created by conda-build 2.0.7
# meta.yaml template originally from:
# /opt/recipe, last modified Mon Jan 30 11:11:14 2017
# ------------------------------------------------

package:
    name: unicycler
    version: 0.3.0b
source:
    fn: unicycler_0.3.0b.tar.gz
    md5: 5f06d2bd8ef5065c8047421db8c7895f
    url: https://github.com/rrwick/Unicycler/archive/906a3e7f314c7843bf0b4edf917593fc10baee4f.tar.gz
build:
    number: '0'
requirements:
    build:
        - python
        - setuptools
        - gcc
    run:
        - python
        - libgcc
        - spades >=3.6.2
        - pilon
        - java-jdk
        - bowtie2
        - samtools >=1.0
        - blast
        - freebayes
test:
    commands:
        - unicycler -h
        - unicycler_align -h
        - unicycler_check -h
        - unicycler_polish -h
about:
    home: https://github.com/rrwick/Unicycler
    license: GPL-3.0
    license_file: LICENSE
    summary: Hybrid assembly pipeline for bacterial genomes
